__doc__ = """Manager commands to work with the log files"""
import View
import Clear

g_subCommands = [View,
                 Clear,
                 ]

def Register():
    from Ft.Lib.CommandLine import Options, Command
    sc = map(lambda x:x.Register(),g_subCommands)
    cmd = Command.Command('log',
                          "Commands to work with the logs",
                          None,
                          __doc__,
                          subCommands = sc,
                          fileName = __file__,
                          )
    return cmd

